package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.ShopOrder;

/**
 * @Description TODO
 * @Author zhaojiawei
 * @Since 2021-06-30
 */
public class ShopOrderDto extends ShopOrder {
    /**
     * 工作令号
     */
    private String workOrder;

    /**
     * 项目号
     */
    private String itemNumber;

    /**
     * 产品类别
     */
    private String productCategory;

    /**
     * 工作中心
     */
    private String workCenter;

    /**
     * 图号
     * @return
     */
    private String map;

    public String getWorkOrder() {
        return workOrder;
    }

    public void setWorkOrder(String workOrder) {
        this.workOrder = workOrder;
    }

    public String getItemNumber() {
        return itemNumber;
    }

    public void setItemNumber(String itemNumber) {
        this.itemNumber = itemNumber;
    }

    public String getProductCategory() {
        return productCategory;
    }

    public void setProductCategory(String productCategory) {
        this.productCategory = productCategory;
    }

    public String getWorkCenter() {
        return workCenter;
    }

    public void setWorkCenter(String workCenter) {
        this.workCenter = workCenter;
    }

    public String getMap() {
        return map;
    }

    public void setMap(String map) {
        this.map = map;
    }
}
